Calculate Linux - Feature # 172: Customizing LDAP tree

Status: Closed Priority: Normal

Author: Dmitry Fomenko Category: Calculate Directory Server

Created: 08/21/2010 Assignee:

Updated: 01/31/2011 Due date:

Subject: Customizing LDAP tree

Description: | propose make at least root of LDAP tree configurable over .conf files or other method. For example
letc/calculate/calculate.env Very nice if all tree be configurable over any static method (not from parameter of
command line).

History

10/26/2010 10:07 am - Alexander Tratsevskiy
Unable to change only one file the root of LDAP, this will entail changes in many configuration files.

10/26/2010 01:51 pm - Dmitry Fomenko

I'm understand this. | propose change this "many configuration files" so that they read parameter "name_root_of_LDAP_tree" from the configuration

file.

01/14/2011 03:51 am - Alexander Tratsevskiy

Call at least one reason why it should be done.

01/31/2011 11:04 am - Alexander Tratsevskiy

- Status changed from New to Closed
